html, body {
    margin: 0;
    padding: 0;
    font-family: "Courier New", Courier, monospace;
    font-size: 16px;
    line-height: 1.5;
}

.bold {
    font-weight: bold;
}

header {
    width: 100%;
    background: #ddcfb1;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
	overflow: hidden;
}
.menu-main-menu-container ul {
    display: flex;
    margin-right: 2em;
    align-items: center;
    list-style: none;
}
.menu-main-menu-container ul li {
    margin: 0 1em;
    text-transform: uppercase;
}
.menu-main-menu-container ul li a {
    text-decoration: none;
    color: #000;
}
.menu-main-menu-container ul li a:hover {
    text-decoration: underline;
}
.menu-main-menu-container ul li a.active {
    text-decoration: underline;	
}

section {
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
    display: flex;
	align-items: center;
    justify-content: space-between;
	margin-top: 1em;
}
.left {
    max-width: 50%;
    flex: 1;
}
.right {
	max-width: 50%;
    flex: 1;
}
.right img {
	width: 100%
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*mobile menu*/
/* When the browser is at least 600px and above */
@media screen and (max-width: 768px) {
    section {
        flex-direction: column;
    }
	.left, .right {
		max-width: 100%;
	}
    header {
        flex-direction: column;
    }

    .menu-main-menu-container ul {
        display: flex;
        flex-direction: column;
        /* height: 0; */
        /* opacity: 0; */
    }

    .menu-main-menu-container ul li {
        margin: 0.3em;
    }

    header > a {
        width: 46%;
        font-size: 0.7em;
        /* align-self: baseline; */
    }

    .menu-main-menu-container {
        display: none;
    }
}
@media screen and (min-width: 769px) {
    .hamburger {
        display: none;
    }
    .menu-main-menu-container {
        display: block!important;
    }
}


.hamburger {
    position: absolute;
    right: 1em;
    top: 34px;
    cursor: pointer;
}
.hamburger span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #424846;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

.hamburger span:first-child {
  transform-origin: 0% 0%;
}

.hamburger span:nth-last-child(2) {
  transform-origin: 0% 100%;
}



.flex-video {
	width:100%;
	height:0px;
	overflow:hidden;
	padding-bottom:56.25%
}
.flex-video iframe,
.flex-video video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


h1 {
	text-align: left;
	font-size: 1.2rem;
}


.media p {
    margin-top: -6px;
    font-size: 15px;
}